#喇叭老化测试; 喇叭老化测试换音频需要替换ageingtest.pcm； 这个对文件格式有要求，替换前跟研发确认下
agingSpeak:yes
#红外灯老化测试
agingInfraredLamp:yes
#红外灯间隔时间：单位秒；间隔时间为0且持续时间大于0时为常亮模式
agingInfraredLampInteral:30
#红外灯持续时间：单位秒
agingInfraredLampDuration:30
#白光灯老化测试
agingWhiteLed:yes
#白光灯间隔时间：单位秒; 间隔时间为0且持续时间大于0时为常亮模式
agingWhiteLedInteral:30
#白光灯持续时间：单位秒
agingWhiteLedDuration:30
#云台老化测试
agingMotor:yes
#1KHZ音频测试
hardAudioTest:no